package com.viaccessorca.voplayerdemo.mediamgt;

import java.util.List;
import java.util.Map;

public interface MediasMapperInterface {
	
	public Map<String, List<MediaItem>> getMappedMedias();

	public void refresh();
}
